body {
    font-family: 'Josefin Sans', sans-serif;
}
:root{
    --bs-blue:#000;
}
a {
    text-decoration: none;
}
span {
    line-height: 27px;
}
ul {
    padding-left: 0;
}
li {
    display: flow;
    margin: 10px 0px;
}
.button{
    color: #000;
}
.button:hover{
    color: #000;
}

/* CLOUDY */
.cloudy {
	animation: cloudy 1.5s ease-in-out infinite;
	/* position: absolute; */
}
.cloudy:after {
	animation: cloudy_shadow 1.5s ease-in-out infinite;
	content: '';
	/* position: absolute; */
    transform: scale(1);
}
@keyframes cloudy {
	50% { transform: translateY(-20px); }
}
@keyframes cloudy_shadow {
	50% { transform: translateY(20px) scale(.7); opacity:.05; }
}

/* Start web */
@media (min-width: 992px) {

/* Start Navbar */
.navbar {
    margin: 0 80px;
}
.nav-item {
    margin: 0 28px;
}
.ff {
    font-size: 25px;
    line-height: 30px;
}
.navbar-expand-lg .navbar-nav .nav-link {
    margin: 0;
    padding: 0;
}
.navbar-nav .nav-link {
    color: #185B33;
    font-size: 17px;
}
.navbar-nav .nav-link1 {
    color: #185B33;
    font-size: 18px;
    text-decoration: none;
}
.navbar-nav .nav-link:hover {
    color: #E4AF47;
}
.navbar-nav .nav-link1:hover {
    color: #E4AF47;
    padding-bottom: 2px;
    text-decoration: none;
    padding: 0;
    margin: 0;
}
.navbar-nav .nav-link.active {
    color: #E4AF47;
}
.navbar-nav .nav-link1.active {
    color: #E4AF47;
    text-decoration: none;
    padding: 0;
    margin: 0;
}
.signup {
    font-size: 16px;
    color: #E4AF47;
}
.element {
    background: linear-gradient(to bottom, #E4AF47, #F6D188);
    color: #fff;
    padding:7px 27.5px;
    border-radius: 12px;
    border: solid 2px #E4AF47;
    transition-duration: 0.3s;

}
.element:hover{
    background: #fff;
    color: #E4AF47;
    padding:7px 27.5px;
    border: solid 2px #E4AF47;
    border-radius: 12px;
    transition-duration: 0.3s;
}
/* .sign{
    font-size: 16px;
    color: #fff;
}
.sign:hover{
    font-size: 16px;
    color: #185B33;
} */


/* End Navbar */
/* program */
.program-m{
    display: none;
}
.program-w{
    background-color: #F7FAF8;
    height: 100%;
    padding: 0;
    width: 100%;
    overflow: hidden;
}
.inh1 {
    color: #185B33;
    font-size: 50px;
    font-weight: 600;
    margin: 0;
    padding: 0;
    line-height: 56px;
}
.program-w-s1{
    height: min-content;
    padding-left: 0;
    
}
.ss11w{
    width: 868px;justify-content: space-between;
}
.program-m-s1{
    display: none;
}
.program-w-s11{
    max-width: 1360px;margin:72px auto;margin-bottom: 59px;
}
.program-m-s111{
    display: none;
    
}
.program-m-s111.navbar-nav {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}
.program-m-s111.navbar-nav.nav-item {
    flex: 1 1 45%; /* عرض كل عنصر ليكون 45% من السطر */
    box-sizing: border-box;
    margin: 10px; /* هامش بين العناصر */
    text-align: center; /* توسيط النص داخل العنصر */
}

.qaz1 {
    background: url('../img/Program/Group\ 2867.png');
    background-size: contain;
    background-repeat: no-repeat;
    height: 1750px;
    max-width: 100%;
    overflow: hidden;
    text-align: -webkit-center;
    max-width: 1360px;
    margin:50px auto;
}
.hh22-w {
    color: #185B33;
    font-size: 40px;
    font-weight: 500;
    margin: 0;
    padding: 0;
    line-height: 48px;
    text-align: center;
    padding-top: 43px;
    margin-bottom: 35px;
    text-align: left;
    padding-left: 235px;
}
.hh22-m {
 display: none;
}
.fo-w{
    background: url('../img/index/oo112233.svg'); height: 300px;
}
.fo-m{
    display: none;
}

.co22 {
    color: #fff;
    font-size: 22px;
    font-weight: 400;
    line-height: 27px;
}
.inhp55 {
    color: #fff;
    font-size: 14px;
    font-weight: 400;
    line-height: 19px;
    text-decoration: none;
}
.web-m{
    display: none;
}
.inh2 {
    color: #185B33;
    font-size: 44px;
    font-weight: 400;
    margin: 0;
    padding: 0;
    line-height: 58px;
}
.indexss{
    background: url('../img/index/ooo2.svg');
    max-width: 1360px;overflow: hidden;
    /* height: 700px;max-width: 1360px;overflow: hidden; */
}
.indeximm{
    max-width: 100%;
}
.indexpp{
    color: #000;font-size: 18px;line-height: 24px;font-weight:400 ;width: 488px;
}
.indexww{
    height: 650px;
}
.indexinh2{
    color: #185B33;
    font-size: 44px;
    font-weight: 400;
    margin: 0;
    padding: 0;
    line-height: 58px;
}
.indexhh1{
    height: 23px;
}
.indexhh2{
    height: 40px;
}
.indexqq{
    height: min-content;
    width: 100%;
}
.indexhh3{
    height: 50px;
}
.indexty{
    background: url('../img/index/Group\ 285411.png');
    height: 892px;
    width: 100%;
    overflow: hidden;
}

.indextyy{
    width: 1350px;
    margin: 0 auto;
}

.indexhh4{
    height: 40px;
}

.indexhh5{
    height: 53px;
}
.indexoo{
    max-width: 385px;text-align: center;
}
.indexio{
    max-width: 385px;
    text-align: center;
}
.indextpp{
    background: url('../img/index/Group\ 2855.png');
    height: 563px;
}
.indextpp1{
    padding-left: 195px;padding-top: 161px;
}
.inh1h {
    color: #fff;
    font-size: 50px;
    font-weight: 700;
    margin: 0;
    padding: 0;
    line-height: 56px;
}
.inp1p {
    color: #fff;
    font-size: 22px;
    font-weight: 400;
    margin: 0;
    padding: 0;
    line-height: 27px;
    max-width: 621px;
}
.insp1 {
    color: #fff;
    font-size: 22px;
    font-weight: 400;
    margin: 0;
    padding: 0;
    line-height: 27px;
}
.indexopo{
    max-width: 13.666667%;
}
.idexmo{
    display: none;
}
.indexazs{
    height: 700px;padding-top: 95px;
}
.s22{
    height: min-content;padding: 0 104px;
}
.hh1 {
    color: #185B33;
    font-size: 40px;
    font-weight: 500;
    margin: 0;
    padding: 0;
    line-height: 48px;
}
.idasd{
    height: 42px;
}
.kajabi-w{
    height: 1018px;padding: 0 104px;
}
.hh112oo {
    color: #E4AF47;
    font-size: 35px;
    font-weight: 500;
    line-height: 40px;
    text-align: center;
    max-width: 800px;
}
.hh1ooa {
    color: #185B33;
    font-size: 40px;
    line-height: 48px;
}
.package_detail {
    background-color: #F7FAF8;
    height: 690px;
    padding: 0 0 0 92px;
    max-width: 100%;
    overflow: hidden;
}
.package_detail_1 {
    max-width: 1360px;
    margin: 100px auto;
}

.package_detail_h {
    color: #185B33;
    font-size: 42px;
    font-weight: 500;
    margin: 0;
    padding: 0;
    line-height: 53px;
    text-align: center;
}

.package_detail_p1 {
    font-size: 18px;
    line-height: 22px;
    font-weight: 400;
    text-align: center;
    color: #121212;
}

.package_detail_p2 {
    font-size: 18px;
    line-height: 21px;
    font-weight: 400;
    color: #757575;
    text-align: center;
}
.qaz {
    background: url('../img/Package detail/Group\ 2854.png');
    background-size: contain;
    background-repeat: no-repeat;
    height: 1590px;
    overflow: hidden;
    text-align: -webkit-center;
    max-width: 1360px;
    margin: 50px auto;
}

.package_detail_row {
    width: 868px;
}

.package_detail_p3 {
    color: #185B33;
    font-size: 40px;
    font-weight: 500;
    margin: 0;
    padding: 0;
    line-height: 48px;
    text-align: center;
    padding-top: 43px;
    margin-bottom: 35px;
}

.package_detail_img_col {
    max-width: 100%;
}

.package_detail_p4 {
    font-size: 22px;
    line-height: 27px;
    font-weight: 400;
    color: #185B33;
}

.package_detail_height {
    height: 37px;
}
.package_detail_s3 {
    background: url('../img/Package detail/Scroll\ Group\ 66.png');
    height: 700px;
    padding: 54px 0 0 173px;
}

.package_detail_width {
    max-width: 733px;
}

.package_detail_p5 {
    color: #185B33;
    font-size: 35px;
    font-weight: 500;
    margin: 0;
    padding: 0;
    line-height: 48px;
}

.package_detail_p6 {
    height: 100%;
    font-size: 22px;
    font-weight: 500;
    color: #121212;
    text-align: left;
    padding-left: 14px;
    margin-left: 35px;
}

.package_detail_gg {
    display: flex;
    align-items: center;
    justify-content: center;
    min-height: 698px;
    background: #fff;
}
.contactco{
    background: url(../assets/img/contact/Scroll\ Group\ 14.svg);
    background-repeat: no-repeat;
    height: 1412px;
    padding: 0 104px;
    max-width: 100%;
    overflow: hidden;
}

.qwe {
    width: 1018px;
    height: 1030px;
    background: #F9F9F9;
    border-radius: 50px;
    margin: 0 auto;
    padding: 55px 157.5px;
}
.cont1{
    height:442.95px
}
.co32 {
    width: 45px;
    margin: 0 9.5px;
    line-height: 30px;
}


.form-check-input[type=checkbox] {
    border-radius: 50px;
}

.form-check-input {
    border: 1px solid;
    border-color: #E4AF47;
    outline: 0;
}

.form-check-input:active {
    border: 1px solid;
    border-color: #E4AF47;
    outline: 0;
}

hr {
    margin: 10px;
    color: #B7B7B7;
    border: 0;
    border-top: var(--bs-border-width) solid;
    opacity: 100%;
}

.form-select {
    --bs-form-select-bg-img: url(data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16'%3e%3cpath fill='none' stroke='%23343a40' stroke-linecap='round' stroke-linejoin='round' stroke-width='2' d='m2 5 6 6 6-6'/%3e%3c/svg%3e);
    display: block;
    width: 100%;
    padding: 0.375rem 2.25rem 0.375rem 0.75rem;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background-color: #ECF0EE;
    background-image: var(--bs-form-select-bg-img), var(--bs-form-select-bg-icon, none);
    background-repeat: no-repeat;
    background-position: right 0.75rem center;
    background-size: 16px 12px;
    border: var(--bs-border-width) solid var(--bs-border-color);
    border-radius: var(--bs-border-radius);
    border-radius: 15px;
}

.form-check-input:checked {
    background-color: #E4AF47;
    border-color: #E4AF47;
}





















}
/* End web */
/* start mobile */
@media (max-width: 990px) {
    /* start nav */
    .web-w{
        display: none;
    }
    .navbar {
        margin: 0 auto;
    }
    .navbar-collapse {
        text-align: center;
        background: #F7FAF8;
        margin: 5px;
        padding: 0;
        border-radius: 8px;
    }
    .nav-item {
        margin: 5px auto;
    }
    .pop {
        display: none;
    }
    .asd {
        background: url('../img/Applying/Group\ 2864.svg');
        background-repeat: repeat-x;
        height: fit-content;
        padding: 0 10px;
        max-width: 100%;
        overflow: hidden;
    }
    .sad {
        margin: 50px auto;
        text-align: center;
    }
    .qweaa {
        width: 100%;
        height: fit-content;
        background: #F9F9F9;
        border-radius: 50px;
        margin: 0 auto;
        padding: 0 15px;
        margin-bottom: 50px;
    }
    .ww2 {
        background: #185B33;
        border: none;
        border-radius: 20px;
        height: 85px;
        padding: 5px;
        color: #fff;
        margin: 5px;
    }
    .ryt .row {
        --bs-gutter-x: 0;
    }
    .ryt .row .col-5 {
        width: 47.5%;
    }
    .ryt .row .col-5 button {
        padding: 12px 17.5px !important;
        margin-bottom: 15px;
    }
    .aap {
        padding: 12px 27.5px !important;
        text-align: start;
    }
    .ryt .row .col-2 {
        width: 4%;
    }
    /* index */
    .index-ws1 {
        display: none;
    }
    .index-ms1 {
        background-color: #F7FAF8;
        height: 600px;
        padding: 0 0;
        max-width: 100%;
        overflow: hidden;
    }
    
    /* program */
    .program-m{
        background-color: #F7FAF8;
        overflow: hidden;
    }
    .program-w{
        display: none;
    }
    .inh1 {
        color: #185B33;
        font-size: 30px;
        font-weight: 600;
        line-height: 45px;
    }
    .program-w-s1{
    }
    .program-m-s1{

    }
    .program-m-s11{
        max-width: 100%;
        margin:72px auto;
        margin-bottom: 59px;
    }
    .program-w-s111{
        display: none;
    }
    .qaz1 {
        background: none;
        height: min-content;
        max-width: 100%;
        overflow: hidden;
        margin: 0 auto;
        text-align: -webkit-center;
    }
    .hh22-m {
        color: #185B33;
        font-size: 40px;
        font-weight: 500;
        margin: 0;
        padding: 0;
        line-height: 48px;
        text-align: center;
        padding-top: 43px;
        margin-bottom: 35px;
    }
    .hh22-w {
        display: none;
    }
    .fo-w{
        display: none;
    }
    .fo-m{
        background: url('../img/index/oo112233.svg');
        /* background: #185B33; */
        height: 550px;
    }
    .co22 {
        color: #fff;
        font-size: 18px;
        font-weight: 400;
        line-height: 27px;
    }
    .co33 {
        margin-right: 5px;
    }
    .inhp5555 {
        color: #fff;
        font-size: 14px;
        font-weight: 400;
        line-height: 19px;
        text-decoration: none;
    }

    .inhp55 {
        color: #fff;
        font-size: 12px;
        font-weight: 400;
        line-height: 19px;
        text-decoration: none;
    }
    .ss11w{
        width: 100%;
        display: flow;
    }
    .element{
        /* display: none; */
    }
    .signup{
        display: none;
    }
    .element {
    background: linear-gradient(to bottom, #E4AF47, #F6D188);
    color: #fff;
    padding:7px 27.5px;
    border-radius: 12px;
}
.element:hover{
    background: linear-gradient(to bottom, #E4AF47, #F6D188);
    padding:7px 27.5px;
    border-radius: 12px;
}
.sign{
    font-size: 16px;
    color: #fff;
}
.sign :hover{
    font-size: 16px;
    color: #fff;
}
.inh2 {
    color: #185B33;
    font-size:32px;
    font-weight: 400;
    margin: 0;
    padding: 0;
    line-height: 44px;
}
.indexinh2{
    color: #185B33;
    font-size:32px;
    font-weight: 400;
    line-height: 44px;
    text-align: center;
}
.indexss{
    height: 750px;max-width: 100%;overflow: hidden;
}
.indeximm{
    max-width: 80%;
}
.indexpp{
    color: #000;
    font-size: 18px;
    line-height: 24px;
    font-weight: 400;
    max-width: 100%;
    padding: 0 10px;
    margin: 0 auto;
    text-align: center;
}
.indexww{
    height: 650px;display: block;
}
.indexpm{
    text-align: center;
}
.indexhh1{
    height: 5px;
}
.indexhh2{
    height: 10px;
}
.indexqq{
    height: min-content;
    width: 100%;
}
.indexhh3{
    height: 0;
}
.indexwq{
    flex-flow: column;
}
.indexty{
    background: url('../img/index/Group\ 285411.png');
    height: min-content;
}
.indexhh4{
    height: 20px;
}
.indexhh5{
    height: 20px;
}
.indexroo{
    display: flow-root;
    margin: 0 auto;
}
.indexio{
    width: 100%;
    text-align: center;
}
.indextpp{
    background: url('../img/index/Group\ 2855.png');
    height: min-content;
    background-size: cover;
}
.indextpp1{
    padding-top: 50px;
}
.inh1h {
    color: #fff;
    font-size: 30px;
    font-weight: 700;
    line-height: 40px;
}
.inp1p {
    color: #fff;
    font-size: 18px;
    font-weight: 400;
    line-height: 27px; 
}
.insp1 {
    color: #fff;
    font-size: 18px;
    font-weight: 400;
    line-height: 27px;
}
.indexplm{
    flex-flow: column;
}
.indexopo{
    max-width:100%;
}
.idexwe{
    display: none;
}
.indexazs{
    height: min-content;padding-top: 55px;
}
.s22{
    height: min-content;
    
}
.hh1 {
    color: #185B33;
    font-size:32px;
    font-weight: 400;
    line-height: 44px;
}
.idasd{
    height: 10px;
}
.kajabi-w{
    height: min-content;padding: 0 10px;
}
.hh112oo {
    color: #E4AF47;
    font-size: 26px;
    font-weight: 500;
    line-height: 36px;
    text-align: center;
    margin-bottom: 20px;
}
.hh1ooa {
    color: #185B33;
    font-size: 28px;
    font-weight: 500;
    line-height: 40px;
    margin-bottom: 15px;

}
.qaz {
    background: none;
    height: fit-content;
    overflow: hidden;
    text-align: -webkit-center;
    max-width: 100%;
    margin: 20px auto;
}

.package_detail_row {
    width: 375px;
}

.package_detail_p3 {
    color: #185B33;
    font-size: 40px;
    font-weight: 500;
    margin: 0;
    padding: 0;
    line-height: 48px;
    text-align: center;
    padding-top: 20px;
    margin-bottom: 20px;
}

.package_detail_img_col {
    max-width: 350px;
}

.package_detail_p4 {
    font-size: 20px;
    line-height: 27px;
    font-weight: 400;
    color: #185B33;
}

.package_detail_height {
    height: 5px;
}
.package_detail_s3 {
    background: url('../img/Package detail/Scroll\ Group\ 66.png');
    height: fit-content;
    padding: 10px;
}

.package_detail_width {
    max-width: 733px;
}

.package_detail_p5 {
    color: #185B33;
    font-size: 28px;
    font-weight: 500;
    margin: 0;
    padding: 0;
    line-height: 48px;
}

.package_detail_p6 {
    font-size: 22px;
    font-weight: 500;
    color: #121212;
    text-align: left;
    padding-left: 0;
    margin-left: 0;
}
.package_detail_gg {
    display: flex;
    align-items: center;
    justify-content: center;
    min-height: fit-content;
    background: #fff;
}

.package_detail_gg .fa-solid {
    display: none;
}

.carousel {
    margin: 0 50px;
}
.package_detail_gg {
    display: flex;
    align-items: center;
    justify-content: center;
    min-height: 698px;
    background: #fff;
}
.contactco{
    background: url(../assets/img/contact/Scroll\ Group\ 14.svg);
    background-repeat: no-repeat;
    height: 1412px;
    padding: 0 20px;
    max-width: 100%;
    overflow: hidden;
}
.qwe{
    width: 100%;
    height: min-content;
    background: #F9F9F9;
    border-radius: 50px;
    margin: 0 auto;
    padding: 25px;
}
.cont1{
    height:200px
}
.co32 {
    width: 45px;
    margin: 9.5px;
    line-height: 30px;
}
.form-check-input[type=checkbox] {
    border-radius: 50px;
}

.form-check-input {
    border: 1px solid;
    border-color: #E4AF47;
    outline: 0;
}

.form-check-input:active {
    border: 1px solid;
    border-color: #E4AF47;
    outline: 0;
}

hr {
    margin: 10px;
    color: #B7B7B7;
    border: 0;
    border-top: var(--bs-border-width) solid;
    opacity: 100%;
}

.form-select {
    --bs-form-select-bg-img: url(data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16'%3e%3cpath fill='none' stroke='%23343a40' stroke-linecap='round' stroke-linejoin='round' stroke-width='2' d='m2 5 6 6 6-6'/%3e%3c/svg%3e);
    display: block;
    width: 100%;
    padding: 0.375rem 2.25rem 0.375rem 0.75rem;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background-color: #ECF0EE;
    background-image: var(--bs-form-select-bg-img), var(--bs-form-select-bg-icon, none);
    background-repeat: no-repeat;
    background-position: right 0.75rem center;
    background-size: 16px 12px;
    border: var(--bs-border-width) solid var(--bs-border-color);
    border-radius: var(--bs-border-radius);
    border-radius: 15px;
}

.form-check-input:checked {
    background-color: #E4AF47;
    border-color: #E4AF47;
}
}

/* End mobile */